/***************************************************************
	タッチパネル制御ルーチン ヘッダ
***************************************************************/

#ifndef __TOUCHPANEL__
#define __TOUCHPANEL__


/* タッチパネル処理用タイマ割り込み処理(5ms周期でコールすること) */
void TOUCH_Interrupt(void);

/* タッチパネル制御初期化 */
void TOUCH_Initialize(void);


/* タッチパネル ペンダウン状態取得 */
int TOUCH_GetPenDown(void);

/* タッチパネル タッチ座標取得 */
unsigned int TOUCH_GetXYvalue(void);

/* タッチパネル タッチ座標取得 */
unsigned int TOUCH_GetXY(void);


#endif

